camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vlad Olenin" <>
Subject problem running camel-example-etl from camel 1.3.0 unix/cygwin binary distro
Date Wed, 25 Jun 2008 22:29:46 GMT

I'm trying to run some example apps from Camel distro, but it seems like
Maven config is a bit corrupted OR I'm doing smth wrong...

I've downloaded and setup all environment variables for the packages:
ActiveMQ 5.1.0 -- unix/cygwin distro, Camel 1.3.0 -- unix/cygwin distro. I'm
trying to run an ETL example from the camel distro from under Cygwin running
under Windows XP. I'm using the 'mvn camel:run' command.

I'm getting the following error:
this realm = plexus.core
urls[0] = file:/c:/tools/apache-maven-2.0.8/lib/maven-2.0.8-uber.jar
Number of imports: 6
import: org.codehaus.classworlds.Entry@4891bb28
import: org.codehaus.classworlds.Entry@f8e44ca4
import: org.codehaus.classworlds.Entry@c51bc9e7
import: org.codehaus.classworlds.Entry@bece5185
import: org.codehaus.classworlds.Entry@3fee8e37
import: org.codehaus.classworlds.Entry@3fee19d8
[INFO] Internal error in the plugin manager executing goal
el-maven-plugin:': Unable to find the mojo
el-maven-plugin:' in the plugin
[INFO] For more information, run Maven with the -e switch

Does anyone have idea what is wrong?



  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message